using Quartz;
using System.Threading.Tasks;
using wispro.sp.api.Controllers;

namespace wispro.sp.api.Job
{
    public class CalJXJob : IJob
    {
        public Task Execute(IJobExecutionContext context)
        {
            spDbContext spDb = new spDbContext();
            new PerformanceItemController(spDb, new Services.FileTaskCacheService()).RefreshBasePoint();
            return Task.CompletedTask;
        }
    }
}
